[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: wxPython needs update?



On Thu, Feb 09, 2006 at 10:59:50AM -0800, Toshio Kuratomi wrote:
> > wxGTK2 is 2.6, but wxPythonGTK2 seems to be 2.4.  I'm talking about devel.
> Oops.  My mistake.  You're mostly interested in this bug, then:
> https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=163440
> which says Matthew is probably going to wait a couple weeks for some
> build fixes in 2.6.3.


Yep -- thanks Toshio. I'm probably also going to rename "wxPythonGTK2" back
to wxPython (to keep with the standard naming conventions).

I also do plan to backport this to FC4 based on popular demand, but not
before the wxPython thing is straightened out.
 


-- 
Matthew Miller           mattdm mattdm org          <http://mattdm.org/>
Boston University Linux      ------>              <http://linux.bu.edu/>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]